function FileData_Pairs(x)
{
x.t("mover","una");
x.t("arrastrar","soltar");
x.t("todas","las");
x.t("remota","servidor");
x.t("para","arrastrar");
x.t("para","asignar");
x.t("para","salir");
x.t("para","guardar");
x.t("\u00e1rbol","del");
x.t("las","unidades");
x.t("haga","clic");
x.t("posible","mover");
x.t("asignaci\u00f3n","una");
x.t("del","sistema");
x.t("del","men\u00fa");
x.t("del","rat\u00f3n.");
x.t("del","explorador.");
x.t("del","rat\u00f3n");
x.t("del","panel");
x.t("del","nodo");
x.t("3\u201130.","cuadro");
x.t("elegida.","este");
x.t("todos","los");
x.t("los","departamentos");
x.t("los","cambios.");
x.t("disponibles","objetivo");
x.t("s\u00f3lo","puede");
x.t("s\u00f3lo","activa");
x.t("sistema","asignaci\u00f3n");
x.t("opci\u00f3n","del");
x.t("asignar","men\u00fa");
x.t("asignar","-o-");
x.t("asignar","aparece");
x.t("asignar","seleccione");
x.t("asignar","figura");
x.t("asignar","conmutador");
x.t("asignar","una");
x.t("asignar","unidad");
x.t("esta","opci\u00f3n");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","mantenga");
x.t("clic","ese");
x.t("clic","con");
x.t("clic","bot\u00f3n");
x.t("departamento","una");
x.t("propiedades","generales");
x.t("tareas","asignar");
x.t("arrastre","elemento");
x.t("este","campo");
x.t("local.","haga");
x.t("men\u00fa","del");
x.t("men\u00fa","s\u00f3lo");
x.t("quedar","vac\u00edo");
x.t("sin","guardar");
x.t("sin","definido");
x.t("asignaci\u00f3n.","-o-");
x.t("di\u00e1logo","asignar");
x.t("di\u00e1logo","propiedades");
x.t("que","puede");
x.t("base","datos");
x.t("departamentos","todas");
x.t("sitio","departamento");
x.t("sitio","una");
x.t("sitio","ubicaci\u00f3n");
x.t("aceptar","para");
x.t("pulsado","bot\u00f3n");
x.t("categor\u00eda","elegida.");
x.t("categor\u00eda","sitio");
x.t("nueva","asignaci\u00f3n.");
x.t("vista","\u00e1rbol");
x.t("selector","unidades");
x.t("selector","grupos");
x.t("unidades","arrastre");
x.t("unidades","ra\u00edz");
x.t("unidades","cuando");
x.t("unidades","seleccione");
x.t("unidades","estos");
x.t("editar","asignar");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("rat\u00f3n.","elemento");
x.t("nodo.","nota:");
x.t("ra\u00edz","del");
x.t("mantenga","pulsado");
x.t("b\u00e1sico","organizaci\u00f3n");
x.t("ese","nodo.");
x.t("cuando","haga");
x.t("con","bot\u00f3n");
x.t("aparece","cuadro");
x.t("sitios.","s\u00f3lo");
x.t("seleccione","asignar");
x.t("seleccione","categor\u00eda");
x.t("seleccione","editar");
x.t("seleccione","lista");
x.t("seleccione","una");
x.t("explorador.","-o-");
x.t("puede","mover");
x.t("puede","asignar");
x.t("puede","quedar");
x.t("objetivos","disponibles");
x.t("objetivos","personalizados");
x.t("figura","3\u201130.");
x.t("funcionamiento","b\u00e1sico");
x.t("salir","sin");
x.t("cambios.","para");
x.t("estos","objetivos");
x.t("cuadro","di\u00e1logo");
x.t("vac\u00edo","sin");
x.t("guardar","los");
x.t("guardar","nueva");
x.t("panel","selector");
x.t("rat\u00f3n","una");
x.t("nodo","vista");
x.t("nodo","sitios.");
x.t("lista","unidades");
x.t("lista","objetivos");
x.t("lista","desplegable.");
x.t("personalizados","definen");
x.t("derecho","del");
x.t("definido","ning\u00fan");
x.t("datos","local.");
x.t("una","carpeta");
x.t("una","ubicaci\u00f3n");
x.t("una","unidad");
x.t("una","carpeta:");
x.t("carpeta","asignaci\u00f3n");
x.t("carpeta","esta");
x.t("carpeta","base");
x.t("carpeta","puede");
x.t("carpeta","funcionamiento");
x.t("carpeta","lista");
x.t("conmutador","consola");
x.t("campo","puede");
x.t("ning\u00fan","sitio");
x.t("grupos","suelte");
x.t("nota:","posible");
x.t("ubicaci\u00f3n","una");
x.t("ubicaci\u00f3n","carpeta");
x.t("seleccionado","conmutador");
x.t("soltar","una");
x.t("elemento","nodo");
x.t("elemento","aparecer\u00e1");
x.t("generales","para");
x.t("bot\u00f3n","del");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","derecho");
x.t("organizaci\u00f3n","del");
x.t("aparecer\u00e1","lista");
x.t("unidad","todos");
x.t("unidad","vez.");
x.t("unidad","sitio");
x.t("unidad","seleccione");
x.t("unidad","panel");
x.t("unidad","lista");
x.t("unidad","dentro");
x.t("servidor","sitio");
x.t("servidor","panel");
x.t("desplegable.","seleccione");
x.t("suelte","bot\u00f3n");
x.t("activa","seleccionado");
x.t("dentro","categor\u00eda");
x.t("definen","cuadro");
x.t("carpeta:","haga");
x.t("carpeta:","seleccione");
x.t("objetivo","que");
x.t("consola","remota");
}
